#page_front_contact{  
	min-width: 1000px; 
	width: 100%;
	width: expression(document.body.clientWidth < 1000? "1000px": "100%");
	height: 520px;
	position: absolute;  
	left: 0px;  
	top: 180px;
	padding: 0px;
	margin: 0px;
	align: center;
	line-height:center;
	text-align: center;
	z-index: 1000;
}	
#subpage_front_contact{ 
	position:relative; 
	top:0px; right:0px;
 	width: 1200px; 
	height: 520px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border:0px;
	align: center;
	line-height:center;
	text-align: center;
	z-index: 1200;
}
#map{ 
	position:absolute; 
	top:65px; left:0px;
 	width: 900px; 
	height: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	align: center;
	line-height:center;
	overflow: hidden;
	z-index: 1200;	
}
#back_contact{ 
	position:absolute; 
	top:65px; 
	right:0px;
 	width:280px; 
	height:450px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	align: left;
	line-height:left;
	text-align: left;
	background-image:url(../images/back_g2.png);
	z-index: 10000;
}
#title_contact{ 
	position:absolute; 
	top:20px; 
	left:20px;
 	width:260px; 
	height:18px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	align: left;
	line-height:left;
	text-align: left;
	font-family: 'Comfortaa', cursive;
	z-index: 10000;
}
#contact_adress{ 
	position:absolute; 
	top:110px; 
	left:20px;
 	width:260px; 
	height:30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	align: left;
	line-height:left;
	text-align: left;
	z-index: 10000;
}
#contact_phone{ 
	position:absolute; 
	top:200px; 
	left:20px;
 	width:260px; 
	height:60px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	align: left;
	line-height:left;
	text-align: left;
	z-index: 10000;
}
#contact_web{ 
	position:absolute; 
	top:300px; 
	left:20px;
 	width:260px; 
	height:125px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	align: left;
	line-height:left;
	text-align: left;
	z-index: 10000;
}
#page_front_bottom{  
	min-width: 1000px; 
	width: 100%;
	width: expression(document.body.clientWidth < 1000? "1000px": "100%");
	height:65px;
	position: absolute;  
	left: 0px;  
	top: 800px;
	padding: 0px;
	margin: 0px;
	align: center;
	line-height:center;
	text-align: center;
	z-index: 1000;
}	
#subpage_front_bottom{ 
	position:relative; 
	top:0px; right:0px;
 	width: 1200px; 
	height: 65px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border:0px;
	align: center;
	line-height:center;
	text-align: center;
	z-index: 1200;
}
#text_bottom{
	position:absolute; 
	top:0px; left:0px;
 	width: 1200px; 
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border:0px;
	align: center;
	line-height:center;
	text-align: center;
	z-index:6000;
}